<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.jellytools.java/3">
    <module_version install_time="1415653742733" last="true" origin="installer" specification_version="3.27.1">
        <file crc="2775669765" name="config/Modules/org-netbeans-modules-jellytools-java.xml"/>
        <file crc="4178889748" name="modules/locale/org-netbeans-modules-jellytools-java_ja.jar"/>
        <file crc="792066125" name="modules/locale/org-netbeans-modules-jellytools-java_pt_BR.jar"/>
        <file crc="1261165496" name="modules/locale/org-netbeans-modules-jellytools-java_ru.jar"/>
        <file crc="3303958891" name="modules/locale/org-netbeans-modules-jellytools-java_zh_CN.jar"/>
        <file crc="4108827761" name="modules/org-netbeans-modules-jellytools-java.jar"/>
    </module_version>
</module>
